Commit f805d2e1 authored by Paolo Borelli's avatar Paolo Borelli

3.6: update baobab dependencies

Baobab is now written in vala and does not need libtop anymore.
parent 3b8843ee
...@@ -516,7 +516,7 @@ ...@@ -516,7 +516,7 @@
<dep package="glib"/> <dep package="glib"/>
<dep package="gtk+"/> <dep package="gtk+"/>
<dep package="gnome-doc-utils"/> <dep package="gnome-doc-utils"/>
<dep package="libgtop"/> <dep package="vala"/>
</dependencies> </dependencies>
</autotools> </autotools>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment